.TH "clubufflush" "8" "Oct 2003" "" "Red Hat Cluster Manager Internal Commands"
.SH "NAME"
clubufflush \- Flush buffers on a service's file system.

.SH "DESCRIPTION"
.PP 
The
.B clubufflush
command is an internal command used to synchronize buffers to disk
prior to stopping a clustered service.

.SH "SEE ALSO"
sync(1), sync(2), fsync(2), fdatasync(2)

You can find more documentation for cluster installation and administration in 
the 
.B The Red Hat Cluster Manager Installation and Administration Guide 
located on the documentation CD\-ROM or online at http://www.redhat.com.
